get
https://www.ziiropay.com/api/GetAvailCoins
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
200{ "success": true, "message": "Available tokens and chains retrieved successfully.", "data": [ { "token": "USDT", "chains": [ "arbitrum", "avalanche", "bsc", "ethereum", "optimism", "plasma", "polygon", "solana", "tron" ] }, { "token": "USDC", "chains": [ "arbitrum", "avalanche", "base", "bsc", "ethereum", "optimism", "polygon", "solana", "stellar" ] } ] }